/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 December 2022 00:51:24
*/


/******************************************/
/*****  ACTGov Generic/Shared Styles  *****/
/*****      for Non-SPF websites      *****/
/******************************************/

/******************/
/* General Styles */
/******************/
h1, .h1 {
    font-size: 2em;
}

h2, .h2 {
    font-size: 1.5em;
}

h3, .h3 {
    font-size: 1.25em;
}

h4, .h4 {
    font-size: 1.10em;
}

h1.large {
  font-size: 3.5em;
  line-height: 1.3em;
}

h1.white {
  color: white;
}

a,
.btn a {
  color: black;
  text-decoration: underline;
}

a.unstyled {
  text-decoration: none;
}

a.unstyled:hover {
  color: black;
}

.text-shadowed {
  text-shadow: 0.2em 0.2em .2em black;
}

.no-margin {
    margin: 0;
}

.no-padding {
    padding: 0;
}

.mr-before-quarter::before {
    margin-right: 0.25em;
}

hr.break {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-basis: 100%;
    border: 0;
    margin: 0.5em 0;
}

.bordered {
    border: 0.2em solid hsla(146, 75%, 38%, 1.0);
}

.outlined {
    outline: 0.2em solid hsla(146, 75%, 38%, 1.0);
}

.img-full-height {
    height: 100%;
    width: auto;
}

.text-semi-bold {
    font-weight: 700 !important;
}

.text-bold {
    font-weight: 900 !important;
}

.text-italic {
    text-decoration: italic;
}

.text-underlined {
    text-decoration: underline;
}

.text-grey {
    color: hsla(0, 0%, 40%, 1.0) !important;
}

.text-black {
    color: black !important;
}

.text-white {
    color: white !important;
}

.text-red {
    color: red !important;
}

.text-maroon {
    color: maroon !important;
}

.text-brown {
    color: brown !important;
}

.text-green {
    color: hsla(146, 75%, 38%, 1.0) !important;
}
.text-small {
    font-size: 0.85em;
}

.text-medium {
    font-size: 110%;
}

.text-large {
    font-size: 120%;
}

.text-extra-large {
    font-size: 150%;
}

.text-super-large {
    font-size: 180%;
}

.collapsing {
    -webkit-transition: none;
    transition: none;
    display: none !important;
}

.callout {
    background-color: hsla(146, 75%, 30%, 0.05);
    border-left: 0.5em solid hsla(146, 75%, 30%, 1.0);
    padding: 1em;
    margin: 1em 0;
}

.pre-wrap {
    white-space: pre-wrap;
}


/*************/
/*  Buttons  */
/*************/
.btn.btn-primary {
 background-color: hsla(32, 94%, 56%, 1.0);
color: black;
}

.btn.btn-themed::before {
 background-color: hsla(146, 75%, 38%, 1.0) !important;
color: white !important;
}

.btn.btn-secondary {
  background: linear-gradient(to right, hsla(216, 98%, 15%, 0.9), hsla(216, 98%, 5%, 0.9));
}

.btn.btn-tertiary {
  background: none;
  color: hsla(0, 0%, 40%, 1.0);
}

.btn.btn-warning {
  padding: 0.55em 1.6em 0.55em 3.1em !important;
  background-color: hsla(0,100%,50%, 1.0);
  font-size: 110%;
  position: relative;
  color: white;
}

.btn.btn-warning::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: bold;
  font-size: 110%;
  position: absolute;
  left: 1.25em;
  top: 0.45em;  
  content: '\f071';
}

.btn.btn-learn-more,
.btn.btn-read-more {
  position: relative;
  padding: 0.5em;
  width: 10em;
  height: 3em;
  color: white;
  background-color: hsla(146, 75%, 38%, 1.0);
  text-decoration: none;
}

.btn.btn-learn-more:hover,
.btn.btn-read-more:hover,
.btn.btn-learn-more:focus,
.btn.btn-read-more:focus {
    color: white !important;
}

.btn.btn-learn-more::before {
  content: 'Learn more';
  font-weight: bold;
  font-size: 120%;
  position: absolute;
  left: 0.75em;
  top: 0.5em;
}

.btn.btn-learn-more::after {
  content: '\f0da \f0da';
  font-family: 'Font Awesome 5 Free';
  font-size: 150%;
  position: absolute;
  right: 0.5em;
  top: 0.3em;
}

.btn.btn-read-more::before {
  content: 'Read more';
  font-weight: bold;
  font-size: 120%;
  position: absolute;
  left: 0.75em;
  top: 0.5em;
}

.btn.btn-read-more::after {
  content: '\f0da \f0da';
  font-family: 'Font Awesome 5 Free';
  font-size: 150%;
  position: absolute;
  right: 0.5em;
  top: 0.3em;
}

.btn.btn-details,
.btn.btn-close {
   position: relative;
   width: auto;
   height: auto;
   color: white !important;
   background-color: hsla(146, 75%, 30%, 1.0);
   cursor: pointer;
}


/************/
/*  Tables  */
/************/
table {
   overflow-x: auto;
   margin: 2em 0;
}

table.noScroll {
    overflow-x: hidden;
    overflow-y: hidden;
}

table.banded-50 {
    width: 50% !important;
    
}

table.banded-75 {
    width: 75% !important;
    
}

table.banded-85 {
    width: 85% !important;
    
}

table.banded-100 {
    width: 100% !important;
    
}

thead {
    background-color: hsla(146, 75%, 30%, 1.0);
    color: white;
}

th {
    vertical-align: top;
    padding: 0.75em 0.75em;
}


tbody {
}

tr:nth-child(odd) {
    
    background-color: hsla(146, 75%, 30%, 0.05);
}

tr:hover {
    background-color: hsla(146, 75%, 30%, 0.25) !important;
}

/*** Old table hover code ***/
/*
tr:hover {
    color: white; !important;
    background-color: hsla(0, 0%, 25%, 1.0) !important;
}
*/
/*** Old table hover code ***/


tr:hover td .text-maroon,
tr:hover td .text-red, 
tr:hover td .text-green,
tr:hover td .text-brown {
    color: white;
}

td {
    vertical-align: top;
    padding: 0.75em 0.75em;
}

td.extra-horizontal-padding {
    padding: 0.75em 0.75em;
}

td.w-auto {
    width: auto !important;
}

td.w-5 {
    width: 5% !important;
}

td.w-10 {
    width: 10% !important;
}

td.w-20 {
    width: 20% !important;
}

td.w-25 {
    width: 25% !important;
}

td.w-30 {
    width: 30% !important;
}

td.w-50 {
    width: 50% !important;
}

td.w-99 {
    width: 99% !important;
}

th, td {
    min-width: 1em;
    border: 1px solid hsla(0, 0%, 80%, 1.0);
}

th.w-auto {
    width: auto !important;
}

th.w-5 {
    width: 5% !important;
}

th.w-10 {
    width: 10% !important;
}

th.w-15 {
    width: 15% !important;
}

th.w-20 {
    width: 20% !important;
}

td.w-25 {
    width: 25% !important;
}

th.w-30 {
    width: 30% !important;
}

th.w-50 {
    width: 50% !important;
}

th.w-99 {
    width: 99% !important;
}

.tc-visible-544-up,
.tc-visible-768-up,
.tc-visible-992-up,
.tc-visible-1400-up {
    display: none;    
}

div.dataTables_wrapper div.dataTables_info {
    font-weight: bold;
}

div.dataTables_wrapper div.dataTables_filter {
    display: none;
}

/*************/
/*  Filters  */
/*************/
.filters {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    flex-basis: 100%;
    margin-bottom: 1em;
    background-color: hsla(146, 75%, 30%, 0.05);
    border: 1px solid hsla(0, 0%, 80%, 1.0);
    padding: 1em;
}

.filters .heading {
    flex-basis: 100%;
    margin-bottom: 1em;
}

.filters .filterTitle {
    font-weight: bold;
    margin-right: 1em;
    flex-basis: 10%;
}

.filters .filterKeyword,
.filters .statuses,
.filters .filter {
    flex-grow: 1;
}

.filters .statuses,
.filters .filter {
    word-wrap: wrap;
}

.filters .statuses label,
.filters .filter label {
    margin-right: 0.25em;
}

.filters .statuses input:not(last-of-type),
.filters .filter input:not(last-of-type) {
    margin-right: 1.5em;
}



/***********/
/*  Popup  */
/***********/
.popup {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    justify-content: center;
    align-content: center;
    align-items: center;
    justify-items: center;
    width: 100%;
    height: 100%;
    background-color: hsla(0, 0%, 0%, 0.80);
    z-index: 1000;
}

.popup .content {
    position: relative;
    width: auto;
    height: auto;
    max-width: 80%;
    max-height: 80vh;
    padding: 2em;
    background-color: white;
    overflow: auto;
}

.popup .content .top-right {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 1em;
}    

.popup .content .top-right .btn {
    padding: 0.3em 0.75em !important;
}

.popup .content .content-header {
    margin: 1em 1em 2em 1em;
}

.popup .content .content-body table td {
    border: none;
    text-align: left;
    padding-left: 1em;
    padding-right: 1em;
}

.popup .content .content-body table tr td:first-of-type {
    font-weight: 900;
    padding-right: 4em;
}

.popup .content .btn-close {
    display: block;
    margin-top: 1em;
}


/************/
/*  Forms  */
/***********/
.form-control {
  border-radius: 0em;
}

.form-inline {
  flex-flow: row nowrap;
}



/**************************************/
/*******         Tiles           ******/
/**************************************/
.row.tile-grid [class*="col-"] {
  margin-bottom: 1em;
}

.row.tile-grid:before,
.row.tile-grid:after,
.row.tile-grid > [class*='col-']:before,
.row.tile-grid > [class*='col-']:after {
   content: normal; //Fix for flexbox wrapping issue on Safari/iPads/iPhones
}

.row.tile-grid.safetyIndustryTopic {
  padding-top: 2em;
  padding-bottom: 2em;
}

.tile {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  justify-content: flex-start;
  align-content: center;
  width: 100%;
  height: 100%;
  padding: 2em;
  background-color: white;
}

.tile ul {
  padding: 1em;
}

.tile ul li {
  font-weight: 700;
}

.tile .dithered-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: hsla(0, 0%, 0%, 0.5);
}

/**********************/
/* Tile - Block Style */
/**********************/
.tile.block {
    padding: 1em;
    min-height: 12em;
}

.tile.block.compressed {
    min-height: 4.5em;
}

.tile.block.unpadded {
    padding: 0;
}

.tile.block.square {
    min-height: 0;
}

.tile.block.rectangle {
    width: 100%;
    content:"";
    padding-top: 50%;
}

.tile.block.outlined {
    outline: 0.15em solid black;
}

.tile.block.outlined-grey {
    outline: 0.10em solid hsla(0, 0%, 75%, 1.0);
}

.tile.block a {
  border-bottom: none;
}

.tile.block.content-center {
    align-items: center;
    justify-content: center;
}

.tile.block.content-force-center {
    align-items: center !important;
    justify-content: center !important;
}

.tile.block.content-center-top {
    align-items: center;
    justify-content: flex-start;
}

.tile.block.content-top-left {
    align-items: flex-start;
}

.tile.block.content-top-right {
    align-items: flex-end;
}

.tile.block.content-bottom-left {
    align-items: flex-start;
    justify-content: flex-end;
}

.tile.block.content-bottom-right {
    align-items: flex-end;
    justify-content: flex-end;
}

.tile.block .content {
    max-width: 100%; /* Fix for IE11 where content flows out of the encompassing parent */
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.tile.block .heading {
    width: 100%;
    min-height: 12em;
}

.tile.block .content {
    margin: 0.5em 1em;
}

.tile.block .content .title p:first-of-type,
.tile.block .content .title span:first-of-type {
    margin-top: 1em;
    margin-bottom: 0.25em;
}

.tile.block .content .sub-title {
    margin-bottom: 1em;
}

.tile.block .content .body {
    max-width: 100%; /* Fix for IE11 where text flows out of the encompassing parent */
    margin-bottom: 1em;
}

.tile.block .footing {
    display: flex;
    align-self: flex-end;
    justify-content: center;
    width: 100%;
    margin-top: auto;
    margin-bottom: 1em;
}

.tile.block:not(.non-hoverable):hover,
.tile.block:not(.non-hoverable):hover .content .title,
.tile.block:not(.non-hoverable):hover .content .sub-title,
.tile.block:not(.non-hoverable):hover .content .body,
.tile.block:not(.non-hoverable):hover .footing .btn {
    background: hsla(146, 75%, 38%, 1.0) !important;
    color: white;
}

.tile.block:not(.non-hoverable):hover .content .text-black,
.tile.block:not(.non-hoverable):hover .content .text-red,
.tile.block:not(.non-hoverable):hover .content .text-green,
.tile.block:not(.non-hoverable):hover .content .text-grey {
    color: white !important;
}

.tile.block.outlined:not(.non-hoverable):hover {
    box-shadow: 0.2em 0.2em 0.5em hsla(0, 0%, 40%, 1.0);
}

.tile.block.outlined-grey:not(.non-hoverable):hover {
    box-shadow: 0.2em 0.2em 0.5em hsla(0, 0%, 40%, 1.0);
}


/******************/
/*  Media Queries */
/******************/
 @media (max-width: 767px) {
    .popup .content {
        padding: 2em 0.25em 0.25em 0.25em;
        height: 100%;
        max-height: 100vh;
        width: 100%;
        max-width: 100vw;
    }
}

@media (min-width: 544px) {
    .tc-visible-544-up {
        display: table-cell;
    }
}

@media (min-width: 768px) {
    .tc-visible-768-up {
        display: table-cell;
    }
}

@media (min-width: 992px) {
    .tc-visible-992-up {
        display: table-cell;
    }
}

@media (min-width: 1400px) { /* Custom breakpoint for table cells */
    .tc-visible-1400-up {
        display: table-cell;
    }
}